Subject: Re: bug#11732: Follow-up to bug#11732
From: Eli Zaretskii <[email-masked]>
To: martin rudalics <[email-masked]>
Cc: [email-masked], [email-masked], [email-masked]
Date: Sat, 07 Jul 2018 14:32:01 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> Date: Sat, 07 Jul 2018 12:21:35 +0200
> From: martin rudalics <[email-masked]>
> CC: [email-masked], [email-masked]
> 
>  > Moreover, I sometimes see the same problem in my "normal" Emacs
>  > session running 26.1 sources where this change was not done (but in
>  > "emacs -Q" I cannot trigger the problem unless I make the change).
> 
> On XP or 7?

Both.

>  > I'm waiting for Martin to tell whether he has some ideas about the
>  > negative effects this has on popup dialogs.  We will install the
>  > change after that, with or without the remedies for those problems.
> 
> Please install without any remedies.  If I find a way to fix this I'll
> get back to you.

Done.

I'm closing the bug, as the problem with focus-follows-mouse are
probably not directly related.

Thanks.